--- 
vendor: "ESRI"
id: "12"
title: "Yacimientos arqueológicos visitables"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NOMBRE: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"